# Cypress-E2E

## Getting Started

These instructions will get you a copy of the project up and running on your local machine.

### Prerequisites

Please have the following installed.

```
1. Git

2. Node

4. NPM
```

### Installing

From the root directory, type -

```
npm install
```

## Running the tests

From the root directory, type one of the following -

- Launches interactive GUI: `npm run cypress:open`
- Runs test headless: `npm run cypress:run`
- Runs test headless & posts results to Cypress dashboard: `npm run cypress:run:record`

For all other suites, please refer to `scripts` within `package.json`
